#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-I3OtVtGxwLg92V04YROBrw
key:                  arch-web-0.2-I3OtVtGxwLg92V04YROBrw
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  937aecd65fa6b3334b2a8d50ff4a383e
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-I3OtVtGxwLg92V04YROBrw
depends:
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL base-4.16.4.0
    deriving-aeson-0.2.9-FbyOgn1IRzN26tgJLu6vrm exceptions-0.10.4
    http-client-0.7.15-DrtrcNINYMhLFsVui1tUWe
    http-client-tls-0.3.6.3-Cgm4BYTOFwy87jVenAxxdN
    http-types-0.12.3-BiEi4mwYuCYGcSmgAngJ2Y
    lens-5.2.3-D91CYS2e40UAciTgnwrPy8 mtl-2.2.2
    servant-0.20.1-AvgCwOtOq195TQ29WKEjYT
    servant-client-0.20-7PfV8bai2s8I13pqSSzjiC
    servant-client-core-0.20-5qzorI6DJpNGCSdV4Gwkr1 text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

